PRINTAFM(1)

NAME
printafm - Gibt die Metrik einer Postscript-Schrift im AFM-Format mittels ghostscript aus

SYNTAX
printafm Schriftname

BESCHREIBUNG
Dieses Skript ruft gs(1) auf, um die Metrik einer Schrift im AFM-Format zur Standardausgabe (stdout) zu schreiben.

SIEHE AUCH
gs(1)

VERSION
Das Dokument wurde zuletzt für Ghostscript Version 6.0 durchgesehen.

AUTOR
L. Peter Deutsch <ghost@aladdin.com> ist der Hauptautor von Ghostscript. Russell J. Lang <rjl@aladdin.com> ist der Autor des Hauptteils des MS-Windows Quelltexts in Ghostscript. Diese Manpage ist von George Ferguson.